CVE search results

1 – 20 of 59 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-17376
low
nova
Does not exist
Not vulnerable
Needed
Needed
Needed
CVE-2015-9543
low
nova
Does not exist
Needed
Needed
Released
Released
CVE-2013-0326
low
nova
Does not exist
CVE-2013-2255
low
nova
CVE-2019-14433
medium
nova
Does not exist
Released
Released
CVE-2011-3147
medium
nova
CVE-2017-18191
low
nova
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-17051
medium
nova
Does not exist
Not vulnerable
Not vulnerable
CVE-2017-16239
low
nova
Does not exist
Ignored
Not vulnerable
CVE-2017-7214
medium
nova
Does not exist
Not vulnerable
CVE-2015-5162
medium
nova
Does not exist
Not vulnerable
CVE-2016-7498
medium
nova
Does not exist
Not vulnerable
CVE-2016-2140
low
nova
Does not exist
Not vulnerable
CVE-2015-8749
medium
nova
Does not exist
Not vulnerable
CVE-2015-7548
medium
nova
Does not exist
Not vulnerable
CVE-2015-7713
medium
nova
Does not exist
Not vulnerable
CVE-2015-3280
medium
nova
Does not exist
Not vulnerable
CVE-2015-3241
medium
nova
Does not exist
Not vulnerable
CVE-2015-0259
low
nova
Does not exist
CVE-2014-3708
medium
nova
Does not exist
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page